Find the answer to your Linux question:
Results 1 to 5 of 5
hi all, i am trying to setup Redhat directory server 8.0 in RHEL 5.0.When i try install the rpms i getting the following message.I have installed jre 1.6but its still ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jan 2009
    Posts
    15

    Unhappy Problem in Installing Redhat Directory Server


    hi all,
    i am trying to setup Redhat directory server 8.0 in RHEL 5.0.When i try install the rpms i getting the following message.I have installed jre 1.6but its still asking JAVA 1.6..From where should i install all these dependencies?Need Guidance.

    warning: adminutil-1.1.8-2.el5dsrv.i386.rpm: Header V3 DSA signature: NOKEY, key ID 37017186
    error: Failed dependencies:
    libldap60.so is needed by adminutil-1.1.8-2.el5dsrv.i386
    libldif60.so is needed by adminutil-1.1.8-2.el5dsrv.i386
    libprldap60.so is needed by adminutil-1.1.8-2.el5dsrv.i386
    libssldap60.so is needed by adminutil-1.1.8-2.el5dsrv.i386
    java >= 1:1.6.0 is needed by idm-console-framework-1.1.3-9.el5idm.noarch
    ldapjdk is needed by idm-console-framework-1.1.3-9.el5idm.noarch
    java-1.6.0-openjdk is needed by jss-4.2.5-1.el5idm.i386
    nss >= 3.12.0 is needed by jss-4.2.5-1.el5idm.i386
    libldap60.so is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    libldif60.so is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    libprldap60.so is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    libssldap60.so is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    perl(Mozilla::LDAP::API) is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    perl(Mozilla::LDAP::Conn) is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    perl(Mozilla::LDAP::Utils) is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    perl-Mozilla-LDAP is needed by redhat-ds-admin-8.1.0-9.el5dsrv.i386
    libldap60.so is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    libldif60.so is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    libprldap60.so is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    libsensors.so.3 is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    libssldap60.so is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    libsvrcore.so.0 is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    mozldap-tools is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    perl(Mozilla::LDAP::API) is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    perl(Mozilla::LDAP::Conn) is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    perl(Mozilla::LDAP::LDIF) is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    perl(Mozilla::LDAP::Utils) is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386
    perl-Mozilla-LDAP is needed by redhat-ds-base-8.1.0-0.14.el5dsrv.i386

    thanks and regards
    hemanth.

  2. #2
    Linux Guru coopstah13's Avatar
    Join Date
    Nov 2007
    Location
    NH, USA
    Posts
    3,149
    is there no way to install this with yum which will do all dependency installation automatically?

  3. #3
    Just Joined!
    Join Date
    May 2008
    Posts
    8
    a) You can install RHDS with yum, why not do so?

    b)Are you using CentOS or RHEL5? If you are using RHEL5 I would assume that you have a support contract? Call?! If you are using CentOS, why not state that?

  4. #4
    Just Joined!
    Join Date
    Jan 2009
    Posts
    15

    Unhappy

    i downloaded the Directory server and i am using RHEL 5.0

  5. #5
    Linux Guru coopstah13's Avatar
    Join Date
    Nov 2007
    Location
    NH, USA
    Posts
    3,149

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •